﻿/************
Menu CSS start here
************/
/*Menu Config-widths*/
#nav { width: 980px; z-index: 2000; }
ul.main { height: 35px; width: 950px; padding: 0 2px;}
ul.sub,ul.sub_rt { top: 35px; }/*Change as u change menu height*/
ul.main li ul li { width: 230px; } /*Define width of all dropdowns*/
ul.sub_2nd { left: 230px; } /*Position of dropdown 2nd lvl, must mach above number*/
ul.sub_2nd_rt { right: 230px; } /*Position of dropdown 2nd lvl right, also must mach above number*/
/*Menu Config COLOR*/
ul.main { border-bottom: 3px solid #005a93; } /*Bottom border on main nav*/
ul.main li:hover:after { border-color: transparent transparent #005a93 transparent; }/*Color of UP arrow in main menu*/ 
ul.main li a { color: #fff; } /*Nav link color*/
ul.main li ul.sub,ul.main li ul.sub_rt,ul.main li ul.sub li ul.sub_2nd,ul.main li ul.sub_rt li ul.sub_2nd_rt 
{ background: #005a93;border-top: 3px solid #005a93; border-bottom: 3px solid #005a93; } /*Background and top/bot borders*/
ul.main li ul.sub li,ul.main li ul.sub_rt li { border-bottom: 1px dotted #028cd4; }/*Dashed border betwean links in dropdown*/
ul.main li ul.sub li:hover,ul.main li ul.sub_rt li:hover,ul.main li ul.sub li:hover, ul.main li ul.sub_rt li:hover 
{ background: #028cd4; }/*Hover on dropdowns*/
ul.main li ul.sub li span.rightarrow { border-color: transparent transparent transparent #fff; }/*Color of right arrow*/
ul.main li ul.sub_rt li span.leftarrow { border-color: transparent #990000 transparent transparent; }/*Color of left arrow*/
/** MAIN MENU STYLE **/
#nav ul.main li.fr { float: right; }
#nav ul.main {
	float: left;
	background: rgb(51,51,51); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(51,51,51,1) 0%, rgba(51,51,51,1) 50%, rgba(0,0,0,1) 51%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,1)), color-stop(50%,rgba(51,51,51,1)), color-stop(51%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(51,51,51,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(51,51,51,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(51,51,51,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(51,51,51,1) 0%,rgba(51,51,51,1) 50%,rgba(0,0,0,1) 51%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
#nav ul.main li { float: left; position: relative; z-index: 2000;}
#nav ul.main li:hover {
	-webkit-box-shadow: inset 0 4px 10px #222;
	-moz-box-shadow: inset 0 4px 10px #222;
	box-shadow: inset 0 4px 10px #222;
}
#nav ul.main li a {
	display: block;
	font: normal 13px/35px Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	padding: 0 15px;
	position: relative;
}
#nav ul.main li:hover:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 44%;
	border-style: solid;
	border-width: 6px;
	width: 0;
	height: 0;
}
/* SUB MENU STYLE - dropdown 1st level*/
#nav ul.main li ul.sub, #nav ul.main li ul.sub_rt { display: none; }
#nav ul.main li:hover ul.sub {
	display: block;
	position: absolute;
	left: 0;
}
#nav ul.main li:hover ul.sub_rt {
	display: block;
	position: absolute;
	right: 0;
}
#nav ul.main li ul.sub li, #nav ul.main li ul.sub_rt li { position: relative; }
#nav ul.main li ul.sub li:first-child, #nav ul.main li ul.sub_rt li:first-child { margin-left: 0; }
#nav ul.main li ul.sub li:last-child, #nav ul.main li ul.sub_rt li:last-child { border-bottom: none; }
#nav ul.main li ul.sub li:hover, #nav ul.main li ul.sub_rt li:hover {
	-webkit-box-shadow: 0 0 0 #000;
	-moz-box-shadow: 0 0 0 #000;
	box-shadow: 0 0 0 #000;
}
#nav ul.main li ul.sub li:hover:after, #nav ul.main li ul.sub_rt li:hover:after {
	content: '';
	position: absolute;
	border: 0;
}
#nav ul.main li ul.sub li a, #nav ul.main li ul.sub_rt li a {
	display: block;
	font: normal 13px/30px Arial, sans-serif;
	text-transform: none;
}
#nav ul.main li ul.sub li span.rightarrow {
	position: absolute;
	z-index: 500;
	right: 0px;
	top: 10px;
	border-style: solid;
	border-width: 6px;
	width: 0;
	height: 0;
}
#nav ul.main li ul.sub_rt li span.leftarrow {
	position: absolute;
	z-index: 500;
	right: 6px;
	top: 10px;
	border-style: solid;
	border-width: 6px;
	width: 0;
	height: 0;
}
/* SUB_2nd MENU STYLE - dropdown 2nd level*/
#nav ul.main li ul.sub li ul.sub_2nd { display: none; }
#nav ul.main li ul.sub li:hover ul.sub_2nd {
	display: block;
	position: absolute;
	z-index: 55;
	top: -3px;
}
#nav ul.main li ul.sub_rt li ul.sub_2nd_rt { display: none; }
#nav ul.main li ul.sub_rt li:hover ul.sub_2nd_rt {
	display: block;
	position: absolute;
	z-index: 777;
	top: -3px;
}